Subject: Re: Merge 8xx to Linus tree?

From: Tom Rini <[email-masked]>
Date: Fri, 29 Oct 2004 07:49:25 -0700

On Fri, Oct 29, 2004 at 04:35:21PM +0200, Joakim Tjernlund wrote:
> > > >The www I/F for both Linus tree(http://linux.bitkeeper.com/) and the ppc 
> > > >tree(http://ppc.bitkeeper.com/)
> > > >are offline alot. Anyone who knows whats going on?
> > 
> > BitMover has been moving and upgrading the machines of late, I think
> > this is done now.
> 
> I see. Doesn't seem like it is ready yet, the above URL:s are still dead.

I would also guess that they've killed off the <repo>.bitkeeper.com
aliases, in favor of <repo>.bkbits.net

-- 
Tom Rini
http://gate.crashing.org/~trini/